$(function(){
    
    if(jQuery.browser.version == '6.0' && jQuery.browser.msie){
        location.replace("/ie6/ie6.html");
    }
    
    // Выделение активной ссылки в меню уроков
    $('#menuLinksDiv a').click(function(event){        
        $('#menuLinksDiv a').removeClass('active');
        $(this).addClass('active');
        //event.preventDefault();
    });
});